| The Red Project

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
common.php File Reference

## Functions
| common_init (&$a)
| common_aside (&$a)
| common_content (&$a)

## Function Documentation

common_aside | ( | & | $a | ) |

common_content | ( | & | $a | ) |

common_init | ( | & | $a | ) |